| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages Alphabetical List Class List Class Hierarchy Class Members # StdOutFormatTarget Class Reference Inheritance diagram for StdOutFormatTarget: [legend] List of all members.
## Public Member Functions
virtual void | writeChars (const XMLByte *const toWrite, const unsigned int count, XMLFormatter *const formatter)
virtual void | flush ()
constructors and destructor
| StdOutFormatTarget ()
| ~StdOutFormatTarget ()
## Constructor & Destructor Documentation
StdOutFormatTarget::StdOutFormatTarget | ( |  | ) |
StdOutFormatTarget::~StdOutFormatTarget | ( |  | ) |
## Member Function Documentation
virtual void StdOutFormatTarget::writeChars | ( | const XMLByte *const | toWrite,
|  | const unsigned int | count,
|  | XMLFormatter *const | formatter |
| ) |  |  | `[virtual]`
Implements XMLFormatTarget.
virtual void StdOutFormatTarget::flush | ( |  | ) | `[virtual]`
Reimplemented from XMLFormatTarget. The documentation for this class was generated from the following file: StdOutFormatTarget.hpp

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.